/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/
@import url(http://fonts.googleapis.com/css?family=Roboto:400,400italic,700,700italic,500italic,500);
@import url(http://fonts.googleapis.com/css?family=Raleway:600,700);


/* Table of Content
==================================================
  #Default
  #Bands
  #Site Styles
  #GB Gallery (Wordpress)
  #404 (Page)
  #Search (Page)
  #Pagination
  #Page Styles
  #Media Queries
  #Font-Face */

/* #Default
================================================== */
  * {margin: 0; padding: 0;}
  body {
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    color: #414042;
    background-color: #fff;
    background: url("../img/bg/body.png") repeat;
  }
  td {vertical-align: top}
  ul,
  li {
    margin: 0;
    padding: 0;
  }
  a.block {
    display: block;
    width: 100%;
    height: 100%;
  }
  a, a:visited {
    color: inherit;
    text-decoration: none;
  }
  a:hover {
    color: inherit;
    text-decoration: underline;
  }
  .alignleft {
    float: left !important;
  }
  .alignright {
    float: right !important;
  }
  .aligncenter {
    margin: 0 auto !important;
    display: block;
  }

/* #Bands
================================================== */
  .band {}

  /* Header */
  .band.header {
    background-color: #ffde00;
  }

  /* Banner */
  .band.banner {
  }

  /* Wrap (site content) */
  .band.wrap {
    background-color: #fff;
  }

  /* Footer */
  .band.footer {
  }

/* #Site Styles
================================================== */

  /* Header */
    .header .row {
      margin: 0;
    }
    .header .logo {
      width: 295px;
      height: 66px;
      margin-top: 25px;
      text-indent: -999em;
      background: url('../img/logo.png') no-repeat center;
    }
    .header .telefone {
      width: 200px;
      float: right;
      margin-top: 22px;
      color: #000;
      font-size: 25px;
      text-align: right;
      background: url('../img/bg/header-telefone.png') no-repeat left top;
    }
    .header .telefone span {font-size: 18px;}
    .header nav {
      position: relative;
      background: transparent;
      margin-top: 20px;
      font-family: 'Raleway', sans-serif;
    }
    .header nav .mobile-nav {
      width: 100%;
      outline: none;
      cursor: pointer;
      padding: 5px 0;
      text-indent: 7px;
      text-transform: uppercase;
      color: #082c49;
      display: none;
    }
    .header nav ul {
      display: block;
      margin: 0 auto  0 auto;
      min-height: 45px;
      text-align: center;
      list-style-type: none;
      list-style-position: outside;
    }
    .header nav ul li {
      position:relative;
      display: inline-block;
    }
    .header nav ul a {
      display: block;
      padding: 6px 15px 27px 15px;
      font-size: 16px;
      color: #000;
      text-transform: uppercase;
    }
    .header nav ul li.current_page_item a,
    .header nav ul li.current-menu-item a {
      text-decoration: underline;
      background: url("../img/bg/header-nav-on.png") no-repeat bottom center;
    }
    /*SUB*/
      .header nav ul ul {
      }
      .header nav ul ul li {
        width: 200px;
        margin: 0 !important;
      }
      .header nav ul ul a {
        background-color: #e1e1e1;
        text-align: left;
      }
  /* End Header */

  /* Banner */
    .banner {
      padding-top: 10px;
      width: 100%;
      height: 450px;
      background-color: #fff;
    }
    #slider {
      width: 100%;
      height: 450px;
    }    
  /* End Banner */

  /* Content */
    .wrap { padding-bottom: 70px; padding-top: 10px; }
    .wrap #breadcrumbs {font-size: 14px;}
    .wrap #breadcrumbs .breadcrumb_last {text-decoration: underline;}
    .wrap h1, .wrap h2 {
      padding: 0;
      width: 350px;
      font-family: 'Raleway', sans-serif;
      line-height: normal;
      border-bottom: 1px solid #414042;
      font-size: 25px;
      text-align: right;
      font-weight: 600;
    }
  /* End Banner */

  /* Footer */
    .footer {
      text-align: center;
      color: #cfc627;
    }
    .footer .row {
      padding-top: 10px;
    }
    .footer .email {
      padding: 5px 0;
      font-size: 16px;
      font-weight: 600;
      color: #414042;
      background-color: #ffde00;
    }
  /* End Footer */


/* #Gallery (Wordpress)
================================================== */
  .gb-gallery {}
  .gb-gallery ul {
    list-style: none;
    text-align: center;
  }
  .gb-gallery ul li {
    position: relative;
    display: inline-table;
    margin-right: 16px;
  }
  .gb-gallery ul li .dot {
    position: absolute;
    width: 50px;
    height: 20px;
    bottom: 0;
    left: 40%;
    background: url("../img/bg/dot.png") no-repeat center;
  }
  .gb-gallery ul li:last-child,
  .gb-gallery ul li:nth-child(4n) {
    margin-right: 0;
  }


/* #404 (Page)
================================================== */
  #page-404 {}
  #page-404 h3 {font-size: 18px; line-height: normal;}
  #page-404 .box {
    float: left;
    margin-top: 10px;
    width: 235px;
  }


/* #Search (Page)
================================================== */
  #page-search {}


/* #Pagination
================================================== */
  #pagination {
    margin-top: 10px;
    text-align: center;
  }
  #pagination ul li a,
  #pagination ul li a:hover,
  #pagination ul li.active a,
  #pagination ul li.disabled {
    padding: 5px;
    color: inherit;
    cursor: pointer;
    text-decoration:none;
    color: #fff;
    background-color: #4d4d4f
  }
  #pagination ul li {
    display: inline;
    padding-top: 3px;
  }
  #pagination ul .prev a,
  #pagination ul .next a {display: inline-block; background: none; color: inherit;}
  #pagination ul .prev a:hover,
  #pagination ul .next a:hover {text-decoration: underline; background: none; color: inherit;}
  #pagination ul .prev {padding-right: 20px}
  #pagination ul .next {padding-left: 20px}

  #pagination ul li a:hover,
  #pagination ul li.active a {
    background-color: #ed1c24
  }


/* #Page Styles
================================================== */
  /* Home */
    #home {padding: 30px 0;}
    #home .seven {width: 390px; margin: 0 auto;}
    #home h2 {
      border: 0;
      width: 100%;
      margin-top: 10px;
      padding-top: 5px;
      text-align: center;
      border-top: 1px solid #414042;
    }
    #home .descricao {height: 220px;}
    #home a.seemore {
      display: block;
      width: 110px;
      height: 39px;
      text-indent: -999em;
      background: url('../img/bg/btn-seemore.jpg') no-repeat;
    }
    #home figure {
      position: relative;
    }
    #home figure .dot {
      position: absolute;
      width: 50px;
      height: 20px;
      bottom: 0;
      left: 45%;
      background: url("../img/bg/dot.png") no-repeat center;
    }
  /* End Home */

  /* Contato */
    .wpcf7 {
      float: left;
      width: 385px;
    }
    .wpcf7 p {clear: both;}
    .wpcf7 label {
      float: left;
      font-weight: normal;
    }
    .wpcf7 input, textarea {
      float: right;
      width: 300px;
      resize:none;
    }
    .wpcf7 input[type="submit"],
    .wpcf7 input.enviar {
      border: 0;
      outline: none;
      margin-left: 105px;
      width: 100px;
      height: 37px;
      font-weight: bold;
      color: #fff;
      text-shadow: none;
      font-size: 17px;
      background-color: #2d2d2d;
    }
    .wpcf7 .wpcf7-not-valid {
      box-shadow: 0 0 5px rgba(210, 27, 26, 1);
      border: 1px solid rgba(210, 27, 26, 1);
    }
    .mapa {
      text-align: center;
      margin-top: 20px;
    }
  /* End Contato */



/* #Media Queries
================================================== */

  /* Smaller than standard 960 (devices and browsers) */
  @media only screen and (max-width: 959px) {
    /* Banner */
    .banner .container {
      height: auto;
      background: none;
    }
    .banner .wrap-banner {width: auto; }
  }

  /* Tablet Portrait size to standard 960 (devices and browsers) */
  @media only screen and (min-width: 768px) and (max-width: 959px) {
  }

  /* All Mobile Sizes (devices and browser) */
  @media only screen and (max-width: 767px) {
    /* Header */
    .header nav .mobile-nav {display: block;}
    .header nav ul.menu {display: none;}
    .header nav ul.menu li {display: inline;}
    .header .container div {margin: 0;}
    .header .container .portoseguro {text-align: center;}
    .header .container .logo {margin: 0 auto;}

    /* Footer */
    .footer nav ul.menu {display: none;}
    .footer .logo {display: none;}
    .footer .endereco {margin: 0;}
    .footer .mmd {margin: 0;}

    /* Gallery */
    .gb-gallery li { display: inline-block;}
    .gb-gallery img { width: 70px; height: 70px; }

    /* Servicos */
    ul.servicos-preview {}
    ul.servicos-preview li {margin: 0;}
    ul.servicos-preview li .titulo {padding: 0;text-align: center;}

    /* Nav */
    .nav-responsive li {
      display: block !important;
      text-align: left;
      width: 100% !important;
    }
    .nav-responsive .active {display: block; }
    .nav-responsive > li > .parent {
      background-position: 95% 50%;
    }
    .nav-responsive li li .parent {
      background-repeat: no-repeat;
      background-position: 95% 50%;
    }
    .nav-responsive ul {
      display: block;
      width: 100%;
    }
   .nav-responsive > li.hover > ul , .nav-responsive li li.hover ul {
      position: static;
    }
  }

  /* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
  @media only screen and (min-width: 480px) and (max-width: 767px) {}

  /* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
  @media only screen and (max-width: 479px) {}


/* #Font-Face
================================================== */
/*   This is the proper syntax for an @font-face file
    Just create a "fonts" folder at the root,
    copy your FontName into code below and remove
    comment brackets */

/*  @font-face {
      font-family: 'FontName';
      src: url('../fonts/FontName.eot');
      src: url('../fonts/FontName.eot?iefix') format('eot'),
           url('../fonts/FontName.woff') format('woff'),
           url('../fonts/FontName.ttf') format('truetype'),
           url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
      font-weight: normal;
      font-style: normal; }
